@media only screen and (max-width: 768px) { 
    .title {
        text-align: center !important;
    }

    .tm-about i {
        font-size: 14vw !important;
    }
}

/* STARTS /home */
#home {
    position: relative;
}

#home::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1c1928;
    opacity: 0.85;
}

.tm-home-title {
    color: #FFFFFF;    
}

#home .links {
    margin-top: 10px;
}

#home .btnLinkIcon {
    width: 52px;
}
/* ENDS /home */

/* STARTS /about */
.tm-about .title {
    padding-bottom: 20px;;
}
/* ENDS /about */


/* STARTS /contact */
.tm-contact-title {
    text-align: right;
    padding-bottom: 20px;
}

.tm-contact p,
.tm-about p {
    text-align: justify;
}

#btnSubmitMessage {
    background: linear-gradient(#655E7AD1, var(--primary-color)), 
                linear-gradient(to bottom, #01010100, #010101);
    border: transparent;
}

#btnSubmitMessage:active {
    background: linear-gradient(#655E7AD1, var(--primary-color)), 
                linear-gradient(to top, #01010100, #010101);    
}

#btnSubmitMessage:hover,
#btnSubmitMessage:focus {
    background-color: var(--primary-color);
}

.contactDetails div.detail > * {
    display: inline-block;
    line-height: 1.5;
}

.contactDetails .links {
    margin: 4vw auto;
}

.contactDetails .links .btnLinkIcon{
    width: 74px;
}    
/* ENDS /contact */

/* STARTS ICONS */
.tm-about i {
    color: var(--primary-color);
    font-size: 64px;
    padding: 1vw 2vw;
    line-height: 1.25;
}

.links i {
    color: var(--primary-color);
    line-height: 1;
}

#home .links i {
    font-size: 32px;
}

.tm-contact .links i {
    font-size: 48px;    
}
/* ENDS ICONS */

/* STARTS GENERAL */
.title > h2 {
    margin-top: 10px;
}

#btnSubmitMessage {
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

#btnSubmitMessage,
.btnPurple:hover {
    background: linear-gradient(#655E7AD1, var(--primary-color)), 
                linear-gradient(to bottom, #01010100, #010101);
    border: transparent;
    color: #FFFFFF;
}

.btnPurple:active,
#btnPortfolio:active, 
#btnSubmitMessage:active {
    background: linear-gradient(#655E7AD1, var(--primary-color)), 
                linear-gradient(to top, #01010100, #010101);  
    color: #EEEEEE;  
}

#btnSubmitMessage:hover,
#btnSubmitMessage:focus {
    background-color: var(--primary-color);
}

.btnLinkIcon {
    display: inline-block;
    line-height: 1;
    padding: 10px 0;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    border: solid 1px var(--primary-color);
}

.btnLinkIcon:hover {
    text-decoration: none;
    cursor: pointer;
    background-color: var(--primary-color);
}

.btnLinkIcon:hover i {
    color: #FFFFFF;
}
/* ENDS GENERAL */